fieldLayouts:
  67212aab-3c67-472e-89cd-4577413115fc:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: preguntasFrecuentes
name: 'Preguntas Frecuentes'
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: 9af8f3c5-838a-432a-8858-57883bcc51e2
